Subject: Re: possible DLL license violations
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2005 21:01:52 -0700

Christopher Faylor wrote:

> >>anyone else's.  I only chime in because as best I understand it, once
> >>having found a violator the rights holder must act to protect said
> >>rights; failing to do so may be construed as similar to consent.
> >
> >That applies only to trademarks, not copyright or patents.
> 
> I was informed by Red Hat counsel that it was important to protect
> copyrights, too.

In that case... IANALATEIHSMBSI.

(Replace 'You' with 'I' in http://cygwin.com/acronyms/#YANALATEYHSMBSI )

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/